## python-pluggy 0.3.0

=== debian/changelog ===
python-pluggy (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #785242)

 -- Barry Warsaw <barry@debian.org>  Fri, 15 May 2015 16:17:51 -0400
