## python-pluggy 1.6.0

=== docs/requirements.txt ===
# Higher bound for safety, can bump it if builds fine with new major versions.
sphinx>=6,<8
pygments
towncrier
