## python-pluggy 0.3.1

=== debian/changelog ===
python-pluggy (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: Update test_pluggy.py location.

 -- Barry Warsaw <barry@debian.org>  Mon, 14 Dec 2015 15:55:33 -0500
