=== debian/control ===
Source: python-pluggy
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: https://pypi.python.org/pypi/pluggy
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pluggy.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pluggy.git

Package: python-pluggy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: plugin and hook calling mechanisms for Python
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 2 library.

Package: python3-pluggy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: plugin and hook calling mechanisms for Python
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 3 library.
