=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pluggy
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS="$(CURDIR)/testing/test_pluggy.py"

#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1


%:
	dh $@ --with python2,python3 --buildsystem=pybuild
