=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pluggy.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pluggy.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pluggy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pluggy.git
 
 Package: python-pluggy
 Architecture: all
