## python-pluggy 0.6.0

=== debian/changelog ===
python-pluggy (0.6.0-1) unstable; urgency=medium

  * Team upload

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * New upstream release
  * d/control:
    - Set Vcs-* to salsa.debian.org
    - Remove useless versioning of depends on Python
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/rules: Run tests from whole testing directory
  * Bump debhelper compat level to 11
  * Add pypy-pluggy binary package
  * Standards-Version is 4.1.3 now
  * Add autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 16:38:12 +0100
