=== debian/control ===
Source: python-pluggy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://pypi.python.org/pypi/pluggy
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools,
               pypy,
               pypy-pytest,
               pypy-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pluggy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pluggy
Testsuite: autopkgtest-pkg-python

Package: python-pluggy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: plugin and hook calling mechanisms for Python - 2.7
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 2 library.

Package: python3-pluggy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: plugin and hook calling mechanisms for Python - 3.x
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 3 library.

Package: pypy-pluggy
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Description: plugin and hook calling mechanisms for Python - PyPy
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the PyPy library.
