## python-pluggy 0.8.0

=== debian/changelog ===
python-pluggy (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/control:
    - Remove ancient X-Python-Version field
    - Remove ancient X-Python3-Version field
    - Add {python,python3,pypy}-setuptools-scm to B-D
  * Convert git repository from git-dpm to gbp layout
  * Install examples
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Wed, 07 Nov 2018 13:12:26 +0100
