=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Barry Warsaw <barry@debian.org>
 Homepage: https://pypi.python.org/pypi/pluggy
 Section: python
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-pytest,
                python-setuptools,
+               python-setuptools-scm,
                python3-all,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                pypy,
                pypy-pytest,
                pypy-setuptools,
-Standards-Version: 4.1.3
+               pypy-setuptools-scm,
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pluggy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pluggy
 Testsuite: autopkgtest-pkg-python
