## python-pluggy 0.12.0

=== debian/changelog ===
python-pluggy (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add {python,python3,pypy}-importlib-metadata to B-D
  * d/copyright: Merge duplcity, cleanup

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 16:01:44 +0200
