=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Homepage: https://pypi.python.org/pypi/pluggy
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
+               python-importlib-metadata,
                python-pytest,
                python-setuptools,
                python-setuptools-scm,
                python3-all,
+               python3-importlib-metadata,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
                pypy,
+               pypy-importlib-metadata,
                pypy-pytest,
                pypy-setuptools,
                pypy-setuptools-scm,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pluggy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pluggy
 Testsuite: autopkgtest-pkg-python
