## python-pluggy 0.13.0

=== debian/changelog ===
python-pluggy (0.13.0-6) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Clean _version.py pre-build (Closes: #978275)
  * Declare compliance with policy 4.5.1
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 15:40:57 +0530

python-pluggy (0.13.0-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * Drop PyPy support.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:25:14 +0200

python-pluggy (0.13.0-4) unstable; urgency=medium

  * Drop python2 support; Closes: #938032

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 09:48:09 -0400

python-pluggy (0.13.0-3) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 19:50:35 -0400

python-pluggy (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Add runtime depends on {python,python3,pypy}-importlib-metadata
    (Closes: #942900)

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Oct 2019 12:18:51 +0200

python-pluggy (0.13.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 0.13.0 (Closes: #942694)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Jonathan Carter ]
  * Upload to unstable

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Tue, 22 Oct 2019 08:43:23 -0300
