=== debian/control ===
Source: python-pluggy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://pypi.python.org/pypi/pluggy
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-importlib-metadata,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pluggy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pluggy
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pluggy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-importlib-metadata
Description: plugin and hook calling mechanisms for Python - 3.x
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 3 library.
