=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,8 @@
 
 
 %:
-	dh $@ --with python2,python3,pypy --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f src/pluggy/_version.py
