## python-pluggy 1.0.0+repack

=== debian/changelog ===
python-pluggy (1.0.0+repack-1) unstable; urgency=medium

  * Team upload.
  * Switch d/watch to Github to avoid _version.py
  * New upstream version 1.0.0+repack
  * Add d/clean for generated files (Closes: #1015124)
  * Bump policy version (no changes)
  * Update links (thanks lintian)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jul 2022 22:26:24 +0200

python-pluggy (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Use declarative packaging
  * Drop old importlib dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Mar 2022 15:26:42 +0100

python-pluggy (0.13.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #996723)

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 Oct 2021 21:01:40 +0200

python-pluggy (0.13.0-7) unstable; urgency=medium

  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970153

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 12:43:47 +0100
