=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,4 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f src/pluggy/_version.py
+	dh $@ --buildsystem=pybuild
