## python-pluggy 1.2.0

=== debian/changelog ===
python-pluggy (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Timo Röhling <roehling@debian.org>  Sun, 23 Jul 2023 23:05:41 +0200

python-pluggy (1.0.0+repack-2) unstable; urgency=medium

  * Add myself to uploaders (Closes: #1007716)
  * Bump Standards-Version to 4.6.2
  * Switch to pybuild-plugin-pyproject
  * Simplify d/rules
  * Switch to autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Sun, 23 Jul 2023 21:56:55 +0200
