## python-pluggy 1.3.0

=== debian/changelog ===
python-pluggy (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Timo Röhling <roehling@debian.org>  Tue, 29 Aug 2023 10:23:58 +0200
