## python-pluggy 1.4.0

=== debian/changelog ===
python-pluggy (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Jan 2024 15:58:34 +0100
