=== debian/control ===
Source: python-pluggy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Homepage: https://pluggy.readthedocs.io/en/latest/
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pluggy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pluggy
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-pluggy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: plugin and hook calling mechanisms for Python - 3.x
 pluggy is the cristallized core of plugin management as used by some 150
 plugins for pytest.
 .
 This is the Python 3 library.
