## python-pluggy 1.5.0

=== debian/changelog ===
python-pluggy (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump Standards-Version to 4.7.0
  * Update package description

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 10:40:21 +0200
