## python-pluggy 1.6.0

=== debian/changelog ===
python-pluggy (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Aug 2025 12:22:09 +0200
