=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pluggy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pluggy
 Testsuite: autopkgtest-pkg-pybuild
@@ -37,4 +37,3 @@
  ${source:Extended-Description}
  .
  This is the Python 3 library.
-
