=== debian/watch ===
# use Github instead of pypi to avoid importing _version.py
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/pytest-dev/pluggy/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
